.version.contact /* version checker */
{
	color: #0000F4;
	background-color: #98D8E6;
}

.html
{
	background-color: #E1E1E1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 816px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	width: 0.01px;
}

#pu161
{
	width: 0.01px;
	margin-left: -100px;
}

#u161
{
	z-index: 2;
	min-height: 58px;
	padding-bottom: 40px;
}

#u161_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu414
{
	z-index: 6;
	width: 713px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 347px;
}

#u422
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
}

#u425
{
	width: 141px;
	padding-bottom: 5px;
}

#u425:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u425:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u429
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 143px;
}

#u430
{
	width: 141px;
	padding-bottom: 5px;
}

#u436
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 286px;
}

#u437
{
	width: 141px;
	padding-bottom: 5px;
}

#u415
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 429px;
}

#u418
{
	width: 141px;
	padding-bottom: 5px;
}

#u443
{
	width: 141px;
	min-height: 21px;
	margin-right: -10000px;
	left: 572px;
}

#u446
{
	width: 141px;
	padding-bottom: 5px;
}

#u425.MuseMenuActive,#u430.MuseMenuActive,#u437.MuseMenuActive,#u418.MuseMenuActive,#u446:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u446:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u446.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u427,#u432,#u439,#u419,#u447
{
	height: 16px;
	width: 141px;
	margin-right: -10000px;
	top: 2px;
}

#u161-bw
{
	z-index: 2;
	min-height: 58px;
}

#u413
{
	z-index: 4;
	width: 156px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 119px;
}

#u413_states
{
	height: 36px;
	width: 156px;
}

#pu490
{
	width: 0.01px;
	margin-top: 18px;
}

#u490
{
	z-index: 42;
	width: 960px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	padding-bottom: 84px;
	position: relative;
	margin-right: -10000px;
}

#u488
{
	z-index: 43;
	width: 918px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u488_position_content
{
	margin-top: -18px;
	padding-bottom: 198px;
}

#u194
{
	z-index: 44;
	width: 960px;
	background-color: transparent;
	left: -22px;
	position: relative;
}

#u168-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	margin-left: 48px;
	margin-top: 45px;
	position: relative;
}

#u352-12
{
	z-index: 50;
	display: block;
	vertical-align: top;
	margin-left: 47px;
	margin-top: 20px;
	position: relative;
}

#u491
{
	z-index: 62;
	width: 960px;
	background-color: #000000;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 722px;
}

#u354-4
{
	z-index: 63;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 402px;
}

#u354-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

